#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.11
visibility:           public
id:                   dhall-json-1.7.11-I3PbMzjltE1CUpPkDP2gB9
key:                  dhall-json-1.7.11-I3PbMzjltE1CUpPkDP2gB9
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  b1bd240136e5cb3a9040da4753dfb853
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Compat Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-json-1.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.11-I3PbMzjltE1CUpPkDP2gB9
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    aeson-pretty-0.8.9-5Tm0uL3qBZ1EdqAK7fmhpk
    aeson-yaml-1.1.0.1-6pNuT9YgXrWBsbx2XSqQd1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.41.2-D4BTkChgMCJBLwnntCLeXt exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    prettyprinter-1.7.1-3BN5DqkhAKiEdjSMkhtuTG
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW text-1.2.5.0
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

